WordPress Plugin: facebook-like-social-simple-widget

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.